Bug 168541 - RHEL3 U7: x86_64: Remove unique APIC/IO-APIC ID check
RHEL3 U7: x86_64: Remove unique APIC/IO-APIC ID check
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia32e Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
: FutureFeature
Depends On:
Blocks: 168426
  Show dependency treegraph
 
Reported: 2005-09-16 18:58 EDT by Issue Tracker
Modified: 2013-08-05 21:16 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:37:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-09-16 18:58:34 EDT
Escalated to Bugzilla from IssueTracker
Comment 9 Ernie Petrides 2005-10-03 22:21:24 EDT
Fixing "hardware" field.
Comment 16 Jim Paradis 2005-11-10 12:30:22 EST
Patch posted to rhkernel-list
Comment 17 Ernie Petrides 2005-11-22 19:24:41 EST
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.10.EL).
Comment 20 Ernie Petrides 2005-12-19 18:41:15 EST
*** Bug 175625 has been marked as a duplicate of this bug. ***
Comment 22 Red Hat Bugzilla 2006-03-15 11:37:49 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.